Bug 506760 - Epiphany refuses to load pages after a while
Epiphany refuses to load pages after a while
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-06-18 11:31 EDT by Bastien Nocera
Modified: 2010-03-03 05:39 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-03 05:39:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2009-06-18 11:31:48 EDT
On x86-64, using epiphany and nspluginwrapper.

nspluginwrapper-1.3.0-5.fc11.x86_64
nspluginwrapper-1.3.0-5.fc11.i586
epiphany-2.26.2-1.fc11.x86_64
xulrunner-1.9.1-0.20.beta4.fc11.x86_64
flash-plugin-10.0.22.87-release.i386

After loading a few pages (none of them with Flash in them), epiphany refuses to close tabs, or load pages. There seems to be a keyboard or mouse grab. Click/dragging scrollbars works, but clicking in the empty scrollbar space, or using the mouse wheel doesn't scroll.

I can get a backtrace if required.
Comment 1 Martin Stransky 2009-06-25 05:20:01 EDT
Is it working fine when nspluginwrapper is missing?
Comment 2 Bastien Nocera 2009-06-25 05:25:06 EDT
Yes, which is how I fingered nspluginwrapper as the culprit.
Comment 3 Martin Stransky 2009-06-25 06:21:42 EDT
Do you have any specific page? I can't reproduce it...
Comment 4 Bastien Nocera 2009-06-25 08:45:36 EDT
I use netvibes.com on a regular basis. Note that the problem also happens after a while without nspluginwrapper installed, so it might just be a xulrunner/epiphany problem.

I'll get a backtrace.
Comment 5 Martin Stransky 2009-11-10 04:34:37 EST
Moving back to epiphany.
Comment 6 Chris Campbell 2009-12-06 10:27:42 EST
Bastien, is there any new information about this issue you can provide?

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 7 Matěj Cepl 2010-02-26 07:19:31 EST
Could you please reply to the previous question? If you won't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

[Note please, that this is machine generated comment for large amount of bugs; due to some technical issues, it is possible we've missed some of the responses -- it is happens, please, just a make a comment about that; that we will see. Thank you]
Comment 8 Bastien Nocera 2010-03-03 05:39:31 EST
Epiphany now uses the webkit backend, not gecko, so closing.

Note You need to log in before you can comment on or make changes to this bug.